• Android 4,0 und höher, IOS 9,0 oder höher